/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
}

html {
	background: url('../img/html_bg.jpg') no-repeat fixed #191919;
}

body {
	background: url('../img/page-bg.png') repeat-x;
}

div.blog h2 {
	font-size: 24pt;
	margin: 2px 0 20px 12px;
}

div#container {
	width: 1319px;
	margin: 0 auto;
}

h1#header {
	display: block;
	float: left;
	width: 289px;
	height: 187px;
	background: url('../img/logo.png');
	text-indent: -2000px;
	margin: 13px 0 0 0;
}

div#header {
	margin-left: 9px;
}

div#nav {
	float: left;
	background: url('../img/nav-bg.png') no-repeat bottom left;
	height: 60px;
	width: 1020px;
	margin-top: 106px;
	margin-left: -10px;
}
div#nav ul#topmenu {
	margin: 0;
	padding: 0;
	display: block;
	margin-left: 16px;
}
div#nav ul#topmenu li {
	display: block;
	float: left;
	height: 50px;
	padding: 0 1px;
}
div#nav ul#topmenu li a {
	display: block;
	text-indent: -2000px;
	height: 51px;
}
div#nav ul#topmenu li a.home:link,
div#nav ul#topmenu li a.home:visited {
	background: url('../img/nav/home.png');
	width: 110px;
}
div#nav ul#topmenu li a.home:hover,
div#nav ul#topmenu li a.home:active {
	background: url('../img/nav/home_over.png');
}
div#nav ul#topmenu li a.shop:link,
div#nav ul#topmenu li a.shop:visited {
	background: url('../img/nav/shop.png');
	width: 104px;
}
div#nav ul#topmenu li a.shop:hover,
div#nav ul#topmenu li a.shop:active {
	background: url('../img/nav/shop_over.png');
}
div#nav ul#topmenu li a.news:link,
div#nav ul#topmenu li a.news:visited {
	background: url('../img/nav/news.png');
	width: 106px;
}
div#nav ul#topmenu li a.news:hover,
div#nav ul#topmenu li a.news:active {
	background: url('../img/nav/news_over.png');
}
div#nav ul#topmenu li a.club_info:link,
div#nav ul#topmenu li a.club_info:visited {
	background: url('../img/nav/club_info.png');
	width: 154px;
}
div#nav ul#topmenu li a.club_info:hover,
div#nav ul#topmenu li a.club_info:active {
	background: url('../img/nav/club_info_over.png');
}
div#nav ul#topmenu li a.fixtures:link,
div#nav ul#topmenu li a.fixtures:visited {
	background: url('../img/nav/fixtures.png');
	width: 142px;
}
div#nav ul#topmenu li a.fixtures:hover,
div#nav ul#topmenu li a.fixtures:active {
	background: url('../img/nav/fixtures_over.png');
}
div#nav ul#topmenu li a.important_dates:link,
div#nav ul#topmenu li a.important_dates:visited {
	background: url('../img/nav/important_dates.png');
	width: 258px;
}
div#nav ul#topmenu li a.important_dates:hover,
div#nav ul#topmenu li a.important_dates:active {
	background: url('../img/nav/important_dates_over.png');
}

div#nav div#nav_end {
	background: url('../img/nav/nav-bg.png') repeat-x;
	width: 115px;
	float: right;
	height: 51px;
}

div.search {
	padding: 10px 10px 0 0;
	text-align: right;
}
div.search label {
	color: #fff;
}

div.search h1 {
	margin: 3px 0 15px 0;
}
div.search dl.search-results {
	display: block;
}
div.search dl.search-results dt.result-title {
	display: block;
	width: 100%;
	clear: both;
}
div.search fieldset.phrases {
	width: 40%;
	float: left;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
}
div.search fieldset.only {
	width: 40%;
	float: left;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
}

div#subnav {
	float: left;
	background: url('../img/subnav-bg.png') no-repeat bottom left;
	height: 46px;
	width: 1046px;
	margin-left: -136px;
	padding-left: 100px;
}
div#subnav ul.breadcrumb {
	margin: 0 0 0 0px;
	padding: 0;
	font-family: 'Tauri', sans-serif;
}
div#subnav ul.breadcrumb li {
	float: left;
	list-style-type: none;
	margin: 8px 8px 0 0;
	display: block;
}
div#subnav ul.breadcrumb li span {
	background-color: #5e994d;
	padding: 5px 10px;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 1px 1px #111;
	font-size: 11.5pt;
	float: left;
}
div#subnav ul.breadcrumb li span.divider {
	margin: 6px 0 0 8px;
}
div#subnav ul.breadcrumb li span.icon-location {
	display: block;
	background-color: transparent;
	margin: 0;
}
div#subnav ul.breadcrumb li a:link,
div#subnav ul.breadcrumb li a:visited {
	background-color: #5e994d;
	padding: 5px 10px;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px #111;
	font-size: 12pt;
	float: left;
}
div#subnav ul.breadcrumb li a:hover,
div#subnav ul.breadcrumb li a:active {
	background-color: #33772d;
}

div#subnav ul.breadcrumb ul#shopSubMenu,
div#subnav ul.breadcrumb ul#newsSubMenu,
div#subnav ul.breadcrumb ul#club_infoSubMenu,
div#subnav ul.breadcrumb ul#fixturesSubMenu,
div#subnav ul.breadcrumb ul#important_datesSubMenu {
}


div#body {
	clear: both;
	padding: 10px 0 1px 0;
	background: url('../img/mainbg.png') no-repeat top right;
	margin: 12px 0 0 0;
}
div#left {
	float: left;
	width: 220px;
	padding: 20px 10px 0 20px;
}
div#right {
	float: left;
	width: 1029px;
	padding-right: 20px;
	margin-top: 6px;
	border-left: 5px solid #222222;
	padding-bottom: 8px;
}
div#right p {
	padding-left: 12px;
}
div#footer {
	clear: both;
	text-align: center;
	background: url('../img/footer.png') no-repeat bottom;
	height: 97px;
	margin: -16px 10px 0 10px;
	padding-top: 40px;
}
div#footer a {
	display: block;
	background-image: url('../img/foot-contact.png');
	height: 82px;
	width: 417px;
	text-indent: -2000px;
	margin: 0 0 0 30px;
}
div#footer p {
	color: #aaa;
}

h1, h2, h3 {
	font-family: 'Sintony', sans-serif;
	color: #fff;
	text-shadow: 1px 1px #111;
}
p, dt, dd {
	font-family: 'Sintony', sans-serif;
	color: #fff;
}
a {
	color: #e9d458;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}

div.rapid_contact {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	margin: 40px 10px 0 10px;
}
div.rapid_contact div.intro_text {
	font-size: 22px;
	margin: 0 0 10px 4px;
}
div.rapid_contact input {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	width: 270px;
}
div.rapid_contact input.button {
	width: 300px;
	background-color: #222;
	border: 1px solid #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 7px;
	cursor: pointer;
}
div.rapid_contact textarea {
	width: 660px;
	height: 200px;
}

ul#head_patrons {
	margin: 10px 15px;
	padding: 0;
}
ul#head_patrons li {
	padding: 6px 8px;
	font-size: 14pt;
}

div.page-header h1,
div.page-header h2,
h2.contentheading,
div.componentheading {
	font-size: 23pt;
	padding: 0;
	display: inline;
	padding: 4px 0 0 14px;
	margin: 0;
}
div.items-leading p a:link,
div.items-leading p a:visited {
	color: #36F;
}
div.items-leading p a:hover,
div.items-leading p a:active {
	color: #33F;
}

div.items-leading div.leading-0 div.page-header h2 {
	padding: 0 0 0 14px;
	margin: 1px 0 0;
	display: block;
	font-size: 27pt;
	text-shadow: 1px 1px #000;
}
div#right div.item-page div.page-header h2 {
	font-size: 27pt;
	padding-left: 0;
}
fieldset legend.ev_fieldset {
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 12pt;
}

div#cal_title {
	color: #fff;
	text-shadow: 1px 1px #111;
	font-size: 13pt;
}


ul {
	
}
ul li {
	list-style-type: square;
	list-style-position: inside;
	color: #fff;
}

dt.article-info-term {
	color: #ddd;
	font-size: 12pt;
	padding: 4px 6px;
	display: block;
	margin: -10px 10px 0 10px;
	width: 100%;
}
dd {
	float: left;
	background-color: #333;
	padding: 3px 6px;
	display: block;
	margin: 0 3px 17px 0;
}
dd.createdby {
	margin-left: 15px;
}

p {
	clear: left;
}

div.blog div {
	margin-bottom: 10px;
}
div.leading-0 p,
div.leading-1 p,
div.leading-2 p,
div.leading-3 p,
div.leading-4 p,
div.leading-5 p,
div.leading-6 p {
	padding: 25px 10px 19px 25px;
	background-color: #ccc;
	margin: 0;
	color: #333;
	border-right: 5px solid #333;
}


div#breadcrumbs {
	margin: 0;
	padding: 0;
}
div#breadcrumbs ul {
	margin: 0;
	padding: 0 0 0 238px;
}
div#breadcrumbs ul li {
	margin: 0;
	list-style-type: none;
	display: block;
	float: left;
	padding: 1px 4px;
	font-family: 'Tauri', sans-serif;
}
div#breadcrumbs ul li img {
	margin-left: 11px;
}

ul.dropdown-menu, ul.actions {
	margin: 0;
	padding: 0;
}
ul.dropdown-menu li, ul.actions li {
	float: right;
	list-style-type: none;
}
ul.dropdown-menu li a, ul.actions li a {
	display: block;
	height: 32px;
	background-repeat: no-repeat;
	text-indent: -2000px;
	width: 32px;
	margin-right: 8px;
}
ul.dropdown-menu li.print-icon a, ul.actions li.print-icon a {
	background-image: url('../img/icons/print.png');
	margin-top: 19px;
}
ul.dropdown-menu li.email-icon a, ul.actions li.email-icon a {
	background-image: url('../img/icons/mail.png');
	margin-top: 19px;
}

div#left div.poll h4 {
	color: #fff;
	text-shadow: 1px 1px #111;
	font-family: 'Tauri', sans-serif;
	font-size: 13pt;
	border-bottom: 2px solid #333;
	padding-right: 6px;
	margin: 40px 0 8px 0;
	font-weight: normal;
}
div#left div.poll div {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

div.componentheading {
	color: #fff;
	text-shadow: 1px 1px #111;
	font-family: 'Tauri', sans-serif;
	margin: -23px 0 0 0;
}

div.contentpane {
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
}
table.pollstableborder {
	
}

div.pluginSkinDark {
	
}
div.pluginSkinDark div._4s7c {
	background-color: #eee;
}


div.poll label {
	font-size: 13px;
	color: #fff;
	font-family: 'Tauri', sans-serif;
}
div.poll label input {
	margin: 0 0 8px 0;
}

div#poll_links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
}

table.mod_events_monthyear {
	margin: 40px 0 0 0;
	border: 0;
	background: #5d974d;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 13pt;
}
table.mod_events_monthyear tr {
}
table.mod_events_monthyear td {
	background: #5d974d;
	padding: 2px 3px;
	font-size: 10pt;
	font-family: Tahoma, Geneva, sans-serif;
}

td.cal_td_daysnoevents {
	
}

td.cal_td_daysnames {
	font-family: Tahoma;
}

table.mod_events_table {
	margin: 0;
	border: 0;
	background: #5d974d;
	font-size: 14pt;
}
table.mod_events_table td.mod_events_td_dayname {
	padding: 8px 3px;
	background-color: #333;
}

div.pagination {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}
div.pagination p.pull-right {
	padding-top: 15px;
	padding-bottom: 0;
	margin: 0 0 0 5px;
}
div.pagination ul {
	margin: 0;
	padding: 0 0 20px 0;
} 
div.pagination ul li {
	display: block;
	float: left;
	margin: 3px 3px;
	background-color: #333;
	color: #777;
	border-bottom: 2px solid #aaa;
	border-right: 2px solid #aaa;
	padding: 4px 7px;
}
div.pagination ul li a {
	color: #fff;
	text-decoration: underline;
}
div.pagination ul li.pagination-start {
	
}
div.pagination ul li.pagination-prev {
	
}
div.pagination ul li.pagenav {
	
}
div.pagination ul li.pagination-next {
	
}
div.pagination ul li.pagination-end {
	
}


h2.contentheading,
div.componentheading {
	margin: 0;
	display: block;
	padding: 0 0 0 12px;
	font-size: 25pt;
	color: #e9d458;
}
div.componentheading {
	margin: -21px 0 0 0;
	padding: 0 0 0 12px;
}
div.contentpane {
	padding: 0 0 0 12px;
	font-size: 13pt;
}

div.contentpane table.pollstableborder {
	padding: 3px;
}
div.contentpane table.pollstableborder tr td {
	padding: 6px;
}

table.committee_table {
	margin: 17px 0 0 10px;
	padding: 0;
	width: 90%;
}
table.committee_table tr {
	border-top: 1px solid #777;
	border-bottom: 1px solid #333;
	background-color: #2f692a;
}
table.committee_table th {
	font-size: 15pt;
	color: #fff;
	text-shadow: 1px 1px #777;
	padding: 3px 10px;
	text-align: left;
	background-color: #35982c;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}
table.committee_table td {
	padding: 3px 6px;
	font-size: 13pt;
	color: #fff;
	vertical-align: top;
}
div#right div.item-page h2 {
	margin: 25px 0 8px 12px;
	font-size: 22pt;
}
div#right div.item-page h3 {
	margin: 6px 0;
	padding: 6px 12px;
	font-size: 15pt;
	background-color: #aaaaaa;
	color: #111;
	text-shadow: 1px 1px #fff;
}

div#vol_rep_info span {
	font-size: 15pt;
	font-weight: bold;
}

div#right div.item-page a:link,
div#right div.item-page a:visited {
	color: #6CF;
}
div#right div.item-page a:hover,
div#right div.item-page a:active {
	color: #3EF;
}

div#body div#right div.item-page div.page-header h2 a {
	color: #e9d458;
}

div#body div#right div.item-page ul {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px;
	margin: 10px 0;
}
div#body div#right div.item-page ul li {
	padding: 4px 8px;
	margin: 0 0 1px 0;
}

div.items-more li {
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px 8px;
}

div#pg-msnr-container {
	margin: 10px 5px 10px 15px;
}

div.pg-cv-box.item div.pg-cv-name {
	color: #fff;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
div.pg-cv-box.item:hover div.pg-cv-name {
	color: #111;
}

div.pagination.pagination-centered {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 0 15px;
}

div.accordeonck {
	font-family: Arial, Helvetica, sans-serif;
}
div.accordeonck li {
	border-bottom: none;
}